#
#ident	"@(#)OptionDescriptions.properties	1.2	99/07/30"
#
# Copyright (c) 1998-1999 by Sun Microsystems, Inc.
# All rights reserved.
#
# Descriptions for DHCP standard options, taken from RFC 2132 & 2242

Subnet=Teilnetz-Maske des Clients
UTCoffst=Abweichung des Clients von der Weltzeit (UTC)
Router=Router im Teilnetz des Clients
Timeserv=RFC-868-Zeit-Server
IEN116ns=IEN-166-Namen-Server
DNSserv=DNS-Server
Logserv=MIT-LCS UDP-Protokoll-Server
Cookie=RFC-865-Cookie-Server
Lprserv=RFC-1179-Zeilendrucker-Server
Impress=Imagen Impress-Server
Resource=RFC-887-Resource-Location-Server
Hostname=Host-Name des Clients
Bootsize=Größe der Boot-Datei in 512-Byte-Blöcken
Dumpfile=Pfadname der Speicherabzugsdatei des Clients bei Systemabsturz
DNSdmain=DNS-Domain-Name
Swapserv=Adresse des Auslagerungs-Servers
Rootpath=Pfadname der Root-Platte des Clients
ExtendP=BOOTP-Erweiterungsdatei
IpFwdF=Flag für IP-Weiterleitung
NLrouteF=Flag für nicht lokales Quellen-Routing
PFilter=Policy-Filter für nicht lokales Quellen-Routing
MaxIpSiz=Maximale Wiederherstellungsgröße für IP-Datagramme
IpTTL=Aktivitätszeit für IP-Datagramme
PathTO=Pfad-MTU-Verfalls-Timeout in Sekunden
PathTbl=Pfad-MTU-Plateau-Tabelle
MTU=Schnittstellen-MTU
SameMtuF=Flag für "Alle Teilnetze sind lokal"
Broadcst=Broadcast-Adresse
MaskDscF=Flag für "Maskenerkennung durchführen"
MaskSupF=Flag für Masken-Server
RDiscvyF=Flag für Router-Erkennung
RSolictS=Router-Abrufadresse
StaticRt=Statische Routen
TrailerF=Flag für Trailer-Einbettung
ArpTimeO=ARP-Cache-Timeout
EthEncap=Flag für Ethernet-Einbettung
TcpTTL=TCP-Standard-TTL
TcpKaInt=TCP-Keepalive-Intervall
TcpKaGbF=Flag für TCP-Keepalive-Garbage
NISdmain=Network Information Service-Domain-Name
NISservs=Network Information Service-Server
NTPservs=Network Time Protocol-Server
NetBNms=NetBIOS-Namen-Server
NetBDsts=NetBIOS-Datagramm-Distributions-Server
NetBNdT=NetBIOS-Knotentyp
NetBScop=NetBIOS-Bereich
XFontSrv=Schrift-Server des X Window-Systems
XDispMgr=Anzeigemanager des X Window-Systems
LeaseTim=Mietzeitraum in Sekunden
T1Time=Zeit bis Status RENEWING (Erneuern)
T2Time=Zeit bis Status REBINDING (erneutes Binden)
NW_dmain=NetWare/IP-Domain-Name
NWIPOpts=NetWare/IP-Informationen
NIS+dom=Network Information Service+-Domain
NIS+serv=Network Information Service+-Server
TFTPsrvN=TFTP-Server-Name
OptBootF=Name der Boot-Datei
MblIPAgt=Mobiler IP-Home-Agent
SMTPserv=Simple Mail Transport Protocol-Server
POP3serv=Post Office Protocol 3-Server
NNTPserv=Network News Transport Protocol-Server
WWWservs=World Wide Web-Server
Fingersv=Finger-Server
IRCservs=Internet Relay Chat-Server
STservs=StreetTalk-Server
STDAserv=StreetTalk Directory Assistance-Server
BootFile=Boot-Datei
BootSrvA=Adresse des Boot-Servers
BootSrvN=Name des Boot-Servers
LeaseNeg=Flag für aushandelbares Mieten
EchoVC=Herstellerklasse über Echo an Client senden
BootPath=Standardpfad für Boot-Dateien des BOOTP-Clients

